1. Tämä sivusto käyttää keksejä (cookie). Jatkamalla sivuston käyttämistä hyväksyt keksien käyttämisen. Lue lisää.

Steam pelaaminen vaatii uusi kortin

Viestiketju Näytönohjain -keskustelu -osiossa. Ketjun avasi syrtek66 09.12.2012.

  1. syrtek66

    syrtek66 Regular member

    Liittynyt:
    19.02.2007
    Viestejä:
    104
    Kiitokset:
    0
    Pisteet:
    26
    Valveen Steam vaatii Linux peleille ATI 5 sarjan tai NVidian 6 sarjan näytönohjaimen. Itsellä on koneessa HD 4870 joka siis on vanha ja mopo Steam:in mittapuulla.

    Mikä olisi paras vaihtoehto kun ei nyt ihan heti olla emolevyä vaihtamssa (Intel® Core™2 Quad CPU Q9550 @ 2.83GHz × 4) ja emolevynä ASUSTeK:n P5Q-PRO.

    Vaihto NVidiaan ? Toinen ATI kortti viereen ? Toinen ATI kortti tilalle?

    Käyttiksenä siis Ubuntu 12.4 64 bittinen.
     
    Viimeksi muokattu: 09.12.2012
  2. AfterDawn

    AfterDawn Ilmoitus

  3. Tumpelo666

    Tumpelo666 Regular member

    Liittynyt:
    09.01.2010
    Viestejä:
    1,234
    Kiitokset:
    17
    Pisteet:
    48
    Viimeksi muokattu: 09.12.2012
  4. Escaladus

    Escaladus Regular member

    Liittynyt:
    07.12.2009
    Viestejä:
    757
    Kiitokset:
    1
    Pisteet:
    28
  5. syrtek66

    syrtek66 Regular member

    Liittynyt:
    19.02.2007
    Viestejä:
    104
    Kiitokset:
    0
    Pisteet:
    26
    Onko tämä yhteensopiva emolevyn kanssa? Nuo kortit on PCI 3.0 ja emloevy tukee vain 2.0 standardia.
     
  6. Tumpelo666

    Tumpelo666 Regular member

    Liittynyt:
    09.01.2010
    Viestejä:
    1,234
    Kiitokset:
    17
    Pisteet:
    48
    Kyllä sopii :)
     

Jaa tämä sivu